{% extends "base_blog.html" %}
{% load wagtailcore_tags wagtailimages_tags %}
{% load static %}

{% block extra_css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/blog/menu.css' %}" />
    <link rel="stylesheet" type="text/css" href="{% static 'css/footer_section.css' %}" />
    <link rel="stylesheet" type="text/css" href="{% static 'css/privacy_policy_page.css' %}" />
{% endblock %}


{% block content %}
    <div class="privacy-policy-content">
       <div>
        <h1>{{ page.title }}</h1>
       </div>
        <div class="body-content">
            {{ page.body|richtext }}
        </div>
    </div>

    {% include 'home/footer_section.html' %}
{% endblock %}


